@charset "UTF-8";
/* CSS Document */



.formcontainer {
	float: left;
	width: 900px;
margin-left:30px;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
text-align:left;
}


.formright {
	float: left;
	width: 340px;
	margin-left:20px;
padding:15px;
	margin-top: 20px;
	font-size: 11px;
	color: #333333;
background-color:#F2F8FB;
}
.formright p {font-size:12px;}

.formright input[type="radio"], input[type="checkbox"]
{margin-right:5px;
margin-top:4px;margin-bottom:2px;vertical-align:middle;}
.formright label {vertical-align:middle;margin-bottom:2px;line-height:18px;}

.solidheadermed {
	margin-top:20px;
	margin-left:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #666;
	margin-bottom: 10px;

}
.signupcontainer {margin-left:95px;}

.dguNormal {font-size:11px;}


legend {
background-color:#F2F8FB;
color:#AECE39;
font-size:22px;
font-weight:normal;
margin-top:5px;
text-indent:1px;
}
	
.signuptable {
	width:490px;
	text-align:left;
}
.signuptable label {
	margin-right:5px;
	margin-left:5px;
}

.signuptable textarea {
	
font-family:Arial,Helvetica,sans-serif;
font-size:12px;

}

.signuptable td {
	padding:5px;
	font-size:12px;
	vertical-align: top;
	height: 25px;
}
.dgusml  {font-size:10px;}
.mandatory {
	color:#ff0000;
	font-size:10px;
	vertical-align: top;
}
.button {

background-color:#2B9CC1;
border:1px solid #AECE39;
clear:right;
color:#FFFFFF;
font-family:'Lucida Grande',Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
height:24px;
margin:0;
padding:0 0 2px;
width:90px;
}
.paymentbutton {

background-color:#2B9CC1;
border:1px solid #AECE39;
clear:right;
color:#FFFFFF;
font-family:'Lucida Grande',Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
height:24px;
margin:0;
padding:0 0 2px;
width:140px;
}
.buttonprev {margin-top:20px;
}
.buttonsignup {margin-top:20px;
}

.buttonnext {float:left;
width:150px;}


fieldset {margin-top:20px;
margin-bottom:10px;}

.optin input  {margin-right:5px;
margin-left:5px;}


.fieldsetsignupinfo {
	float: left;
	width: 500px;
	margin-left: 10px;
}

.fieldsetsignupoptions {
	float: left;
	width: 400px;
	margin-left: 200px;
}
#step2 {}


#step2Optional {}

.blackheader {background-color:#F2F8FB;
color:#AECE39;
font-size:22px;
font-weight:normal;
margin-top:5px;
text-indent:1px;}

.select200 {font-family:Arial,Helvetica,sans-serif;
                     font-size:12px;
                     color:#000;width:200px;
}

.selectsmall {font-family:Arial,Helvetica,sans-serif;
                     font-size:12px;
                     color:#000;width:40px;
}
.warningholder {margin-left:15px;float:left;width:450px;}


.warning {width:400px;float:left;
padding:6px;
font-size:12px;
color:#ff0000;
background-color:#FFCCCE;
border: thin solid #ff0000;}

.totalsrow {background-color:#F2F8FB;}

.step1total,.totallabel {
background-color:#F2F8FB;
color:#2B9CC1;
font-size:22px;
font-weight:normal;
margin-top:5px;
text-indent:1px;
}

.signuptable td.finaltotal {margin:10px;font-size:22px;}

.itemrow {padding:5px;height:25px;border-bottom: 1px solid #ccc;}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
